PSCAD 4.2.1

Settings
 {
 Id = "1428922985.1429030378"
 Author = "PAM.PAM"
 Desc = ""
 Arch = "windows"
 Options = 32
 Build = 18
 Warn = 1
 Check = 7
 Libs = ""
 Source = ""
 RunInfo = 
  {
  Fin = 0.05
  Step = 5e-005
  Plot = 0.00025
  Chat = 0.001
  Brch = 0.0005
  Lat = 100
  Options = 0
  Advanced = 4607
  Debug = 0
  StartFile = ""
  OFile = "noname.out"
  SFile = "noname.snp"
  SnapTime = 0.3
  Mruns = 10
  Mrunfile = 0
  StartType = 0
  PlotType = 0
  SnapType = 0
  MrunType = "mrun"
  }

 }

Definitions
 {
 Module("Main")
  {
  Desc = ""
  FileDate = 0
  Nodes = 
   {
   }

  Graphics = 
   {
   Rectangle(-18,-18,18,18)
   }


  Page(A/A4,Landscape,16,[683,342],5)
   {
   0.resistor([414,216],1,0,-1)
    {
    R = "2.0 [ohm]"
    }
   0.ground([414,288],1,0,-1)
    {
    }
   -Wire-([144,216],0,0,-1)
    {
    Vertex="0,0;0,-36;72,-36"
    }
   -Wire-([324,180],0,0,-1)
    {
    Vertex="0,0;90,0;90,36"
    }
   -Wire-([414,252],0,0,-1)
    {
    Vertex="0,0;0,36"
    }
   0.voltmetergnd([414,180],3,0,40)
    {
    Name = "Ea"
    }
   0.datalabel([270,108],0,0,-1)
    {
    Name = "Ea"
    }
   0.pgb([270,108],0,70343152,60)
    {
    Name = "Ea"
    Group = "voltage&I"
    Display = "0"
    Scale = "1.0"
    Units = ""
    mrun = "0"
    Pol = "0"
    Min = "-2.0"
    Max = "2.0"
    }
   0.datalabel([342,108],0,0,-1)
    {
    Name = "Ia"
    }
   0.pgb([342,108],0,70344376,50)
    {
    Name = "Ia"
    Group = "voltage&I"
    Display = "0"
    Scale = "1.0"
    Units = ""
    mrun = "0"
    Pol = "0"
    Min = "-2.0"
    Max = "2.0"
    }
   0.voltmetergnd([144,180],2,0,10)
    {
    Name = "Eb"
    }
   0.datalabel([198,108],0,0,-1)
    {
    Name = "Eb"
    }
   0.pgb([198,108],0,70350088,70)
    {
    Name = "Eb"
    Group = "voltage&I"
    Display = "0"
    Scale = "1.0"
    Units = ""
    mrun = "0"
    Pol = "0"
    Min = "-2.0"
    Max = "2.0"
    }
   -Wire-([252,180],0,0,-1)
    {
    Vertex="0,0;36,0"
    }
   0.ammeter([216,180],0,0,20)
    {
    Name = "Ia"
    }
   0.peswitch([288,180],1,0,-1)
    {
    L = "D"
    Type = "0"
    SNUB = "0"
    INTR = "1"
    RON = "0.01 [ohm]"
    ROFF = "1.0E6 [ohm]"
    EFVD = "0.0 [kV]"
    EBO = "1.0E5 [kV]"
    Erw = "1.0E5 [kV]"
    TEXT = "0.0 [us]"
    RD = "5000.0 [ohm]"
    CD = "0.05 [uF]"
    PFB = "1"
    I = ""
    It = ""
    V = ""
    Ton = ""
    Toff = ""
    Alpha = ""
    Gamma = ""
    }
   0.source_1([144,252],7,0,-1)
    {
    Name = "Source1"
    Type = "6"
    Grnd = "1"
    Spec = "0"
    Cntrl = "0"
    AC = "1"
    Vm = "1[kV]"
    Tc = "0 [s]"
    Ph = "0.0 [deg]"
    f = "50 [Hz]"
    P = "0.0 [MW]"
    Q = "0.0 [MVAR]"
    R = "1.0 [ohm]"
    Rs = "1.0 [ohm]"
    Rp = "1.0 [ohm]"
    Lp = "0.1 [H]"
    R' = "1.0 [ohm]"
    L = "0.1 [H]"
    C = "1.0 [uF]"
    L' = "0.1 [H]"
    C' = "1.0 [uF]"
    CUR = ""
    }
   0.voltmeter([288,180],2,0,30)
    {
    Name = "Ez"
    }
   0.datalabel([126,108],0,0,-1)
    {
    Name = "Ez"
    }
   0.pgb([126,108],0,70351312,80)
    {
    Name = "Ez"
    Group = "voltage&I"
    Display = "0"
    Scale = "1.0"
    Units = ""
    mrun = "0"
    Pol = "0"
    Min = "-2.0"
    Max = "2.0"
    }
   -Wire-([288,144],0,0,-1)
    {
    Vertex="0,0;36,0;36,36"
    }
   -Plot-([468,234],0)
    {
    Title = "$(GROUP) : Graphs"
    Draw = 1
    Area = [0,0,522,234]
    Posn = [468,234]
    Icon = [-1,-1]
    Extents = 0,0,522,234
    XLabel = " "
    AutoPan = "false,75"
    Graph([0,0],[0,0,522,171],"y")
     {
     Options = 0
     Units = ""
     Curve(70351312,"Ez",0,,,)
     }
    }
   -Plot-([468,0],0)
    {
    Title = "$(GROUP) : Graphs"
    Draw = 1
    Area = [0,0,522,234]
    Posn = [468,0]
    Icon = [486,54]
    Extents = 0,0,522,234
    XLabel = " "
    AutoPan = "false,75"
    Graph([0,0],[0,0,522,171],"y")
     {
     Options = 8
     Units = ""
     Curve(70350088,"Eb",0,,-2,)
     Curve(70343152,"Ea",0,1,,)
     Curve(70344376,"Ia",0,,,1)
     }
    }
   }
  }
 }

